Cisco IOS Smart Install Feature Remote Denial of Service Vulnerability

Cisco IOS XR is prone to a remote denial-of-service vulnerability in the in the Smart Install feature.

An attacker can exploit this issue to cause a device to reload resulting in a denial-of-service condition.

This issue is being tracked by Cisco Bug ID CSCtt16051.


 

Privacy Statement
Copyright 2010, SecurityFocus